Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224623 - The about gnome menu item uses the fedora logo
Summary: The about gnome menu item uses the fedora logo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: echo-icon-theme
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: diana fong
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-01-26 18:58 UTC by James Bowes
Modified: 2013-03-06 03:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 17:56:24 UTC


Attachments (Terms of Use)

Description James Bowes 2007-01-26 18:58:39 UTC
I just installed rawhide, and noticed that the logo next to System/About GNOME
is the Fedora logo, rather than the stock about icon, or the GNOME foot.

This might be a problem with one of the menus packages rather than the theme
package, so forgive me if I've misfiled.

Comment 1 Matthias Clasen 2007-02-05 17:56:24 UTC
I fixed this yesterday.


Note You need to log in before you can comment on or make changes to this bug.